<!-- <div class="container-fluid">
  <h3 class="title">
    <div class="search-form">
      <input type="text" class="form-control" placeholder="Find for book's name here">
      <span class="glyphicon glyphicon-search form-control-feedback"></span>
      <button class="btn btn-primary">Search</button>
      <button class="btn btn-warning">Advanced Search</button>
    </div>
  </h3>
  <div class="content">
    <div *ngFor="let book of this.books" class="item-cursor col-lg-3 col-md-4 col-sm-6">
      <book [book]="book"></book>
    </div>
  </div>
</div> -->